# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri May  9 16:02:53 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/CaCO3-Medjoubi-20250509-160253
date: Fri May  9 16:02:53 2025
user_ip:  [195.221.10.47]
user_id: Medjoubi
energy: 16.99
dataset_chem: CaCO3

